@media screen and (min-width: 300px) and (max-width: 359px) {
    .left-container {
        width: 60px;
    }
    .main_img {
        width: 50px;
    }
    .left_font {
        font-size: 10px;
        margin-top: 0;
        padding-bottom: 4px;
    }
    .panel {
        left: 60px;
        width: 75px;
    }
    .content {
        margin-top: 60px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 50px;
        margin-left: 11px;
    }
    .content_inner div {
        height: 20px;
        width: 58px;
        padding: 3px;
        font-size: 11px;
        margin-top: 0;
        margin-left: 7px;
    }
    .close {
        margin-right: 30px;
        margin-top: 10px;
    }
    .title {
        font-size: 14px;
    }
    .hidd {
        top: 24px;
        width: 30px;
        left: 11px;
        position: absolute;
    }
    .shh {
        width: 30px;
        left: 3px;
    }
}
@media screen and (min-width: 360px) and (max-width: 600px) {
    .hidd {
        top: 24px;
        width: 30px;
        left: 11px;
        position: absolute;
    }
    .shh {
        width: 30px;
        left: 3px;
    }
    .title {
        font-size: 14px;
    }
    .left-container {
        width: 60px;
    }
    .main_img {
        width: 50px;
    }
    .left_font {
        font-size: 10px;
        margin-top: 0;
        padding-bottom: 4px;
    }
    .panel {
        left: 60px;
        width: 85px;
    }
    .content {
        margin-top: 60px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 66px;
        margin-left: 11px;
    }
    .content_inner div {
        height: 20px;
        width: 75px;
        padding: 3px;
        font-size: 11px;
        margin-top: 0;
        margin-left: 4px;
    }
    .close {
        margin-right: 30px;
        margin-top: 10px;
    }
}
/*@media screen and (min-width: 412px) and (max-width: 413px) {
	.left-container{width: 60px;}
.main_img {width: 50px;}
.left_font{font-size: 10px;margin-top:0;padding-bottom: 4px;}
.panel{left: 60px;width: 85px;}
.content{margin-top:60px;height:auto}
.content_inner{margin-top: 16px;}
.content_inner img{width: 66px;margin-left: 11px;}
.content_inner div{height: 20px;width: 75px;padding: 3px;font-size: 11px;margin-top: 0;
    margin-left: 4px;}
.close{margin-right: 30px;
    margin-top: 10px;}	
}
@media screen and (min-width: 414px) and (max-width: 599px) {
.title {
    font-size: 14px;
}	
.left-container{width: 60px;}
.main_img {width: 50px;}
.left_font{font-size: 10px;margin-top:0;padding-bottom: 4px;}
.panel{left: 60px;width: 85px;}
.content{margin-top:60px;height:auto}
.content_inner{margin-top: 16px;}
.content_inner img{width: 66px;margin-left: 11px;}
.content_inner div{height: 20px;width: 75px;padding: 3px;font-size: 11px;margin-top: 0;
    margin-left: 4px;}
.close{margin-right: 30px;
    margin-top: 10px;}		
}
*/

@media screen and (min-width: 601px) and (max-width: 767px) {
    .hidd {
        top: 24px;
        width: 30px;
        left: 11px;
        position: absolute;
    }
    .shh {
        width: 30px;
        left: 3px;
    }
    .title {
        font-size: 14px;
    }
    .left-container {
        width: 60px;
    }
    .main_img {
        width: 50px;
    }
    .left_font {
        font-size: 10px;
        margin-top: 0;
        padding-bottom: 4px;
    }
    .panel {
        left: 60px;
        width: 85px;
    }
    .content {
        margin-top: 60px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 66px;
        margin-left: 11px;
    }
    .content_inner div {
        height: 20px;
        width: 75px;
        padding: 3px;
        font-size: 11px;
        margin-top: 0;
        margin-left: 4px;
    }
    .close {
        margin-right: 30px;
        margin-top: 10px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
    .title {
        font-size: 22px;
        margin-top: 13px;
    }
    .pad {
        margin-top: 144px;
    }
    .left-container {
        width: 130px;
    }
    .main_img {
        width: 90px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 26px;
    }
    .panel {
        left: 130px;
        width: 150px;
    }
    .content {
        margin-top: 100px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 100px;
        margin-left: 20px;
    }
    .content_inner div {
        height: 30px;
        width: 107px;
        padding: 3px;
        font-size: 18px;
        margin-top: 0;
        margin-left: 14px;
    }
    .close {
        margin-right: 58px;
        margin-top: 10px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1023px) and (min-height: 1024px) {
    .title {
        font-size: 22px;
        margin-top: 13px;
    }
    .pad {
        margin-top: 144px;
    }
    .left-container {
        width: 130px;
    }
    .main_img {
        width: 90px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 26px;
    }
    .panel {
        left: 130px;
        width: 150px;
    }
    .content {
        margin-top: 100px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 100px;
        margin-left: 20px;
    }
    .content_inner div {
        height: 30px;
        width: 107px;
        padding: 3px;
        font-size: 18px;
        margin-top: 0;
        margin-left: 14px;
    }
    .close {
        margin-right: 58px;
        margin-top: 10px;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) and (min-height: 1366px) {
    .title {
        font-size: 22px;
        margin-top: 16px;
    }
    .pad {
        margin-top: 1px;
    }
    .left-container {
        width: 130px;
        height: 800px !important;
        /* overflow-y: auto; */
    }
    .main_img {
        width: 70px !important;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 1px !important;
    }
    .panel {
        left: 130px;
        width: 150px;
        top: 30px;
        height: 800px !important;
    }
    .content {
        margin-top: 60px !important;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 70px !important;
        margin-left: 23px;
    }
    .content_inner div {
        height: 24px !important;
        width: 84px !important;
        padding: 3px !important;
        font-size: 14px;
        margin-top: 0;
        margin-left: 14px;
    }
    .banner.banner1 {
        height: 56px;
    }
    .banner1 h2,
    .banner10 h2 {
        font-size: 21px;
    }
    .close {
        margin-right: 66px !important;
        margin-top: 10px !important;
        width: 36px !important;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) and (min-height: 576px) {
    .title {
        font-size: 22px;
        margin-top: 16px;
    }
    .pad {
        margin-top: 1px;
    }
    .left-container {
        width: 130px;
        height: 450px;
        /* overflow-y: auto; */
    }
    .main_img {
        width: 70px !important;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 1px !important;
    }
    .panel {
        left: 130px;
        width: 150px;
        top: 30px;
        height: 450px;
    }
    .content {
        margin-top: 60px !important;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 70px !important;
        margin-left: 23px;
    }
    .content_inner div {
        height: 24px !important;
        width: 84px !important;
        padding: 3px !important;
        font-size: 14px;
        margin-top: 0;
        margin-left: 14px;
    }
    .banner.banner1 {
        height: 56px;
    }
    .banner1 h2,
    .banner10 h2 {
        font-size: 21px;
    }
    .close {
        margin-right: 66px !important;
        margin-top: 10px !important;
        width: 36px !important;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
    .title {
        font-size: 22px;
        margin-top: 13px;
    }
    .pad {
        margin-top: 1px;
    }
    .left-container {
        width: 130px;
    }
    .main_img {
        width: 90px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 26px;
    }
    .panel {
        left: 130px;
        width: 150px;
		top:30px;
    }
    .content {
        margin-top: 100px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 100px;
        margin-left: 20px;
    }
    .content_inner div {
        height: 30px;
        width: 107px;
        padding: 3px;
        font-size: 18px;
        margin-top: 0;
        margin-left: 14px;
    }
    .close {
        margin-right: 58px;
        margin-top: 10px;
    }
}
@media screen and (min-width: 1280px) and (max-width: 1365px) {
    .title {
        font-size: 22px;
        margin-top: 16px;
    }
    .pad {
        margin-top: 1px;
    }
    .left-container {
        width: 130px;
        height: 560px;
        overflow-y: auto;
    }
    .main_img {
        width: 70px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 1px;
    }
   .panel {
        left: 120px !important;
        width: 150px !important; 
        top: -34px !important;
        height: 550px !important;
		margin-bottom: 0 !important;
    }
	.colorcontent {
    margin-top: 0 !important; 
    margin-left: 26px !important;
    overflow-x: hidden;
    height: 440px !important;
    width: 110px !important;
    margin-left: 16px !important;
    border: solid 2px #a0a0a0;
    padding-left: 11px !important;
    border-radius: 6px !important;
}
    .content {
        margin-top: 70px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 70px;
        margin-left: 23px;
    }
    .content_inner div {
        height: 24px;
        width: 84px;
        padding: 3px;
        font-size: 14px;
        margin-top: 0;
        margin-left: 14px;
    }
    .banner.banner1 {
        height: 68px;
    }
    .close {
        margin-right: 66px;
        margin-top: 10px;
        width: 36px;
    }
}
@media screen and (min-width: 1366px) and (max-width: 1399px) and (min-height: 1024px) {
    .title {
        font-size: 22px;
        margin-top: 13px;
    }
    .pad {
        margin-top: 90px;
    }
    .left-container {
        width: 130px;
        height: 770px !important;
    }
    .main_img {
        width: 90px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 26px;
    }
    .panel {
        left: 130px;
        width: 150px;
        height: 770px !important;
        top: 30px;
    }
    .content {
        margin-top: 100px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 100px;
        margin-left: 20px;
    }
    .content_inner div {
        height: 30px;
        width: 107px;
        padding: 3px;
        font-size: 18px;
        margin-top: 0;
        margin-left: 14px;
    }
    .close {
        margin-right: 58px;
        margin-top: 10px;
    }
}
@media screen and (min-width: 1366px) and (max-width: 1399px) and (min-height: 768px) {
    .title {
        font-size: 22px;
        margin-top: 16px;
    }
    .pad {
        margin-top: 1px;
    }
    .left-container {
        width: 130px;
        height: 630px;
        /* overflow-y: scroll; */
    }
    .main_img {
        width: 70px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 1px;
    }
    .panel {
        left: 120px !important;
        width: 150px !important; 
        top: -34px !important;
        height: 550px !important;
		margin-bottom: 0 !important;
    }
	.colorcontent {
    margin-top: 0 !important; 
    margin-left: 26px !important;
    overflow-x: hidden;
    height: 440px !important;
    width: 110px !important;
    margin-left: 16px !important;
    border: solid 2px #a0a0a0;
    padding-left: 11px !important;
    border-radius: 6px !important;
}
    .content {
        margin-top: 70px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 70px;
        margin-left: 23px;
    }
    .content_inner div {
        height: 24px;
        width: 84px;
        padding: 3px;
        font-size: 14px;
        margin-top: 0;
        margin-left: 14px;
    }
    .banner.banner1 {
        height: 68px;
    }
    .close {
        margin-right: 66px;
        margin-top: 10px;
        width: 36px;
		opacity: 1 !important;
    }
	
}

@media screen and (min-width: 1366px) and (max-width: 1399px){
    .title {
        font-size: 22px;
        margin-top: 16px;
    }
    .pad {
        margin-top: 1px;
    }
    .left-container {
        width: 130px;
        height: 630px;
        /* overflow-y: scroll; */
    }
    .main_img {
        width: 70px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 1px;
    }
    .panel {
        left: 153px;
        width: 150px;
        top: 30px;
        height: 600px;
    }
    .content {
        margin-top: 70px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 70px;
        margin-left: 23px;
    }
    .content_inner div {
        height: 24px;
        width: 84px;
        padding: 3px;
        font-size: 14px;
        margin-top: 0;
        margin-left: 14px;
    }
    .banner.banner1 {
        height: 68px;
    }
    .close {
        margin-right: 66px;
        margin-top: 10px;
        width: 36px;
		opacity: 1 !important;
    }
}

@media screen and (min-width: 1400px) and (max-width: 1599px) {
    .title {
        font-size: 22px;
        margin-top: 13px;
    }
    .banner.banner1 {
        height: height: 101px;
        ;
    }
    .pad {
        margin-top: 0;
    }
    .left-container {
        width: 145px;
        height: 700px !important;
        /* overflow-y: auto; */
    }
    .main_img {
        width: 75px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 1px;
    }
    .panel {
    left: 130px;
    width: 230px;
    height: 593px !important;
    top: -57px;
    }
	.colorcontent {
    margin-top: 0 !important;
    margin-left: 26px !important;
    overflow-x: hidden;
    height: 464px !important;
    width: 203px !important;
    margin-left: 19px !important;
    border: solid 2px #a0a0a0;
    padding-left: 5px !important;
    border-radius: 6px !important;
}
    .content {
        margin-top: 68px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 75px;
        margin-left: 20px;
    }
    .content_inner div {
        height: 30px;
        width: 83px;
        padding: 3px;
        font-size: 18px;
        margin-top: 0;
        margin-left: 14px;
    }
    .close {
        margin-right: 135px;
        margin-top: 10px;
		opacity: 1 !important;
    }
}
@media screen and (min-width: 1600px) and (max-width: 2240px) {
    .title {
        font-size: 22px;
        margin-top: 16px;
    }
    .pad {
        margin-top: 1px;
    }
    .left-container {
        width: 145px;
		overflow-y: auto;
		overflow-x:hidden;
		height: 100%;
    }
    .main_img {
        width: 96px;
    }
    .left_font {
        font-size: 16px;
        margin-top: 4px;
        padding-bottom: 1px;
    }
    .panel {
        left: 130px;
		/* width: 150px; */
		top: 0px;
		height: 880px;
    }
    .content {
        margin-top: 70px;
        height: auto
    }
    .content_inner {
        margin-top: 16px;
    }
    .content_inner img {
        width: 70px;
        margin-left: 23px;
    }
    .content_inner div {
        height: 24px;
        width: 84px;
        padding: 3px;
        font-size: 14px;
        margin-top: 0;
        margin-left: 14px;
    }
    .close {
       margin-right: 37px;
		margin-top: 0;
		width: 48px;
		opacity: 1 !important;
    }
}